# Soyence

*Not to be confused with [science](science.md).*

{ I did my own peer review of this article and give it 10/10. ~drummyfish }

Soyence (also spelled soyience) is [business](business.md), [propaganda](propaganda.md) and [politics](politics.md) trying to pass as [science](science.md), nowadays typically connected to [pseudoleftism](pseudoleft.md) (hence the word *[soy](soy.md)*), [pseudoskepticism](pseudoskepticism.md), [capitalism](capitalism.md) and [corporations](corporation.md). It is what in the [21st century](21st_century.md) has taken on the role that's historically been played by the church: that of establishing and maintaining orthodoxy for the control of mass population -- this time it is so called "science" or "rationality" that's used as the tool instead of [God](god.md) and religion, however the results are the same. Soyence is not about listening to what science says, it is about listetning to what *"reputable scientists"* say, and of course not questioning them; soyence is what the typical reddit [atheist](atheism.md) or [tiktok](tiktok.md) [feminist](feminism.md) believes science is or what Neil De Grass Tyson tells you science is. While science is about collecting facts and drawing conclusions, soyence is about setting conclusions and finding or fabricating facts that support them. One red flag to watch out in relation to soyence is a great weight put on **reputation** -- in true science reputation plays no role, only results do; reputation and its great value for one's acceptance is rather part of [politics](politics.md) (and maybe show business). Notice for example how in the past it was more common to hear "science has found X" (as in "logic itself shows this fact") rather than "scientists have found X", which is more common nowadays -- mentally we have shifted to separate people to "scientists", those who "know" and dictate what's true, and non-scientists, those who don't know and must just listen. Soyence calls itself the one and only science^TM and [gatekeeps](gatekeeping.md) the term by calling unpopular science (such as that regarding human [race](race.md), questioning official versions of [historical](history.md) events or safety of big pharma [vaccines](vaccine.md)) "[pseudoscience](pseudoscience.md)" and "[conspiracy theories](conspiracy_theory.md)". Soyence itself is pseudoscience but it has an official status, approval of [state](state.md), strong connection to [politics](politics.md), it is mainstream, popular, controlled by those in power, [censored](censorship.md) ("moderated") and intentionally misleading. Soyence can be encountered in much of [academia](academia.md), on [Wikipedia](wikipedia.md) and in other popular/mainstream media such as TV "documentaries" and [YouTube](youtube.md). A soyence supporter wrongfully believes that reason wouldn't allow such a large scale mass population manipulation (despite this happening over and over throughout history) -- people at large aren't reasonable and reason [cannot](yes_they_can.md) beat [propaganda](propaganda.md); only the highest naivety could make you believe that politics will follow science -- it's the other way around, and always has been. With enough power [anything is possible](yes_they_can.md). Big science is a big dirty game just like big politics or big corporate business, anyone thinking that corruption avoids big science or that it's only present in small amounts is naive like an unborn child, it is literally like believing big politics is free of corruption and done by good selfless people who are concerned about securing well being for the citizens.

Compared to good old [fun](fun.md) pseudosciences such as [astrology](astrology.md) and [flat Earth](flat_earth.md), soyence is extra sneaky by purposefully trying to blend in with real science, i.e. within a certain truly scientific field, such as biology, there is a soyentific [cancer](cancer.md) mixed in by activists, corporations and state, that may be hard to separate for common folk and many times even for pros. This is extremely [harmful](harmful.md) as in the eyes of retarded people (basically everyone) the neighboring legit science gives credibility to propaganda bullshit. There is a tendency to think we somehow magically live in a time that's fundamentally different from other times in history in which it is now a pretty clear and uncontroversial fact that the name of science was abused hard by propaganda, almost everyone easily accepts that historically politically constructed lies were presented as confirmed by science, but somehow people refuse to believe it could be the case nowadays. In times of Nazism there was no doubt about race being a completely scientific term and that Jews were scientifically confirmed to be the inferior race -- nowadays in times when anti Nazis have won and politics is based on denying existence of race somehow scientists start to magically find evidence that no such thing as race has ever existed -- how convenient! And just in case you wanted to check if it's actually true, you'll be labeled a racist and you won't find job ever again.

Soyence uses all the cheap tricks of politics (also not dissimilar to those of [greenwashing](greenwashing.md), [openwashing](openwashing.md) etc.) to win stupid people, it builds on the cult of bullying religion and creating a [war mentality](fight_culture.md), overuse of twisted "rationality" ([pseudoskepticism](pseudoskepticism.md)), creating science [bloat](bloat.md) and bullshit "scientific" fields to obscure lies, punishment of the correct use of rationality, building cults of personality ("science educators", the [gatekeepers](gatekeeping.md) of "science") and appealing to egoism and naivity of wannabe smartasses while at the same time not even holding up to principles of science such as genuine objectivity. A soyence kid will for example keep preaching about how everything should be proven by reproducible experiments while at the same time accepting [de facto](de_facto.md) irreproducible results, e.g. those obtained with billion dollar worth research performed at [CERN](cern.md) which can NOT be reproduced anywhere else than at CERN with thousands of top scientist putting in years of work. Such results are not reproducible in practice, they are accepted on the basis of pure faith in those presenting it, just as religious people accept the words of preachers. The kid will argue that in theory someone else can build another CERN and reproduce the results, but that won't happen in practice, it's just a purely theoretical unrealistic scenario so his version of what "science" is is really based on reproducibility that only works in a dreamed up world, this kind of reproducibility doesn't at all fulfill its original purpose of allowing others to check, confirm or refute the results of experiments. This starts to play a bigger role when for example vaccines start to get promoted by the government as "proven safe by science" (read "claimed safe by a corporation who makes money off of people being sick"), the soyence kid will gladly accept the vaccine and [fight](fight_culture.md) for their acceptance just thanks to this label, not based on any truly scientific facts but out of pure faith in self proclaimed science authorities -- trusting an authority (be it pope, priests, holy book or a scientific journal) is by definition [religion](religion.md) and here the soyentist is relying purely on faith, a concept he would like to think he hates with his soul.

The "[citation needed](citation_needed.md)" craziness that indicates lack of any brain and pure reliance on the word of authority is seen e.g. on [Wikipedia](wikipedia.md). Wikipedia doesn't accept original research, observation or EVEN LOGIC ITSELF as a basis for presenting something -- everything, even trivial claims have to have a "citation" from a source WITH mainstream political views (unpopular and controversial sources are banned); Wikipedia is therefore one big propaganda ground for those with power over the mainstream media.

Soyence relies on low [IQ](iq.md), shallow education and popular "science education" (e.g. neil de grass), while making its followers believe they are smart. It produces propaganda material such as "documentaries" with Morgan Freeman (i.e. people who are good at persuasion rather than being competent), series like The Big Bang Theory and [YouTube](youtube.md) videos with titles such as "Debunking Flat Earth with FACTS AND LOGIC", so there's a huge mass of [NPCs](npc.md) thinking they are Einsteins who blindly support this cult. Soyence attacks science from within by attacking its core principles, i.e. it tries to ridicule and punish thinking outside the box and asking specific questions -- in this it is not dissimilar to a mass [religion](religion.md).

For the ones who possibly still don't get it, here is a little comparison. It is good if for now you don't see it as "good" vs "evil" (this is a separate step, left for later on), just as a comparison of what science is vs what's politics. The first step is simply to see the difference.

- example of science: "Objects close to Earth dropped in vacuum fall and accelerate at the same rate no matter their weight. Do whatever you please with this information. If you don't believe it, check it yourself. If you find a more accurate law, please let it be known."
- example of NOT science: "This claim has been published in a top science magazine and reviewed by 100 people each one having 10 PhDs and 100 science medals, so trust it or you'll be bullied."

Of course, once science advances, it may stop being so simple as for everyone to be able to for example check the results that scientists found, that's without doubt, the point is simply that at the stage when the field starts being a religion, for whatever reason at all, we can no longer call it science, it is simply religion that evolved from science. That is all.

Basically with science we can utilize **[freedom distance](freedom_distance.md)** to measure "how much of a science" something is -- here we may define freedom distance as the average distance to someone who can completely grasp the presented "science" with ALL that's required, including understanding the results, verifying the himself and so on. If this distance is within a small village, we can consider it science; if it's several countries, it is not science anymore.

Soyence popularizators also like to contaminate science with emotion, with "stories" and [heroes](hero_culture.md) and other kind of bullshit that has no place in true science: true science is pure rationality, it aims for highest objectivity possible and to that emotion is an obstacle. Science is a cold, emotionless tool -- if you don't see [beauty](beauty.md) in this fact alone, science is not for you.

Some further examples of soyence:

- [gender studies](gender_studies.md) [LMAO](lmao.md)
- "[Race](race.md) is a SOCIAL CONSTRUCT and doesn't have any biological meaning."
- any [pseudoskeptical](pseudoskepticism.md) shit trying to look "scientific"
- Bullshit degrees, e.g. someone getting [PhD](phd.md) in "user experience", "level design", "diversity in software engineering" or "making youtube videos" (like that fucker from Veritasium [lmao](lmao.md)).
- "[Women](woman.md) are as intelligent as men, if not more."
- "[citation needed](citation_needed.md)" on everything
- "Science popularization" as in building authority of so called "scientists" so as to create a political capital.
- "This extremely lucrative [Covid](covid.md) vaccine made by us in record time is absolutely safe, don't dare question it, just take it 5 times a year and pay us each time you do, don't mind any side effects." --Big Pharma
- Fanboy mentality over ideas people, theories etc.
- "You can't trust your everyday experience or things you see with your own eyes, only trust our SCIENTISTS, they know better."
- "Science says [god](god.md) doesn't exist." aka reddit [atheism](atheism.md)
- "We can't believe this because it wasn't peer censored/fact checked and/or it didn't pass the [null ritual](null_ritual.md) and/or it wasn't published in a journal on our approved literature list." (--[Wikipedia](wikipedia.md))
- "This gender studies expert has proven sex is a racial construct and has no biological meaning. You disagree? Well, do you have a PhD in gender studies? No? Then shut up you fucking sexist."
- Obsession with "novelty" and similar [buzzwords](buzzword.md) ([modern](modern.md), innovative, sustainable, green, ...). Papers have to be [advertised](marketing.md) well to gain attention, like videos on YouTube.
- "This goes against SCIENTIFIC CONSENSUS therefore it's pseudoscience and [conspiracy theory](conspiracy_theory.md)."
- "This research is racist.", using terms such as "scientific racism".
- Bullshit "fields" like "ecology communication" and whatnot.
- This guy's research is invalid because in his spare time he makes videos on ufology and other "conspiracy theories", his REPUTATION AND CREDIBILITY is destroyed.
- "We should burn these old books that say things we don't like, just in case. When Nazis did it it was different."
- Strategically setting up experiments and/or cherrypicking facts (as well as censoring inconvenient counter evidence) so as to achieve desired results :]]]
- "This research was made by a [racist](racism.md) so it is invalid, also we should [lynch](cancel_culture.md) the guy just in case."
- Neil de grass/Morgan Freeman "documentaries", emotional "science" documentaries with famous actors and a lot of "PhD" women talking heads that make wild gesticulations and excited faces trying to tell you how EXCITING science is by suggesting there must be alien life because there are so many planets or by showing you black holes, explosive chemical reactions etc.
- Political messages and "stories" inserted into "scientific documentaries".
- Deducing cool facts on TV about extinct animals from their skull shapes is Neil De grass stamp of approval legit thumbs up paleonthology science yay! :)))) But trying it on humans ([phrenology](phrenology.md)) is a bad bad NONO PSEUDOSCIENCE, neil de grass frown :(((
- "We can totally trust the results of commercial research. They will be objective and sincerely publish even results that will ruin their business because even CEOs are moral people and wouldn't dare lie even if that should cost them their career."
- "These negative results are useful but unexciting so let's not publish them, we gotta entertain our readers to stay on the market. We GOTTA TELL INSPIRATIONAL STORIES with our papers. We have to publish exciting papers about which we can also make YouTube videos for our channel." --soyence journals
- "No, you can't research the details of historic events such as Holocaust. It is declared to have happened like this and if you suggest otherwise, you go to prison." (see anti [Holocaust](holocaust.md) denial laws)
- great part of [economics](economics.md)
- Ignoring and/or censoring results of unethical or controversial research, for example the cruel experiment performed by [Nazis](nazi.md), i.e. mixing in political decisions.
- "Absence of evidence is evidence of absence", but only when it's convenient for them -- for example "humans are of recent origin because there is no evidence of older humans existing" (so as to support their claims about human race) or "God doesn't exist because we have no evidence for it", but when asked about whether life exists anywhere besides Earth they will go "YES YES YES" (because that supports science hype). { Stole this observation from Luke Smith's podcast. ~drummyfish }
- Obsession about words rather than ideas and concepts, e.g. what is a "disorder" and "illness" vs "divergent", emotional arguments about whether Pluto is a "planet" or not etc.
- "Feeling sexually attracted to 17.99 years old chick is a serious mental illness, please consider lobotomy and castration. 18.00 is OK."
- Number of rapes has escalated by 1000%! (Because we redefined rape to include any interaction of man and woman.)
- "[pedophilia](pedophilia.md) is a mental illness while pure [homosexuality](gay.md) is not"
- ...

Here are a few tips on how to spot soyence:

- Is trust involved? Things like authority of publishers, censorship, reviews etc.? If so, it is by definition NOT science.
- Is questioning anything at all prevented and/or punished? It is [dogma](dogma.md), not science. True science encourages questioning EVERYTHING.
- Is emotion involved? Is someone putting energy into promoting it? If yes, it's probably a preparation of business/politics grounds, not science.
- Is money involved? Is any form of [capital](capital.md) (money, attention, power, ...) in play? Is there any form of business connected? If so, it is business, not science.
- Is politics involved? Will the results help some currently active political group? It's highly suspicious, it almost definitely can't be trusted, it's most likely not science.
- ...

## See Also

- [pseudoskepticism](pseudoskepticism.md)
- [conspiracy theory](conspiracy_theory.md)